.description {
    font-size: 15px;
    font-weight: 650;
    font-family: "Inter", sans-serif;
}

.slide-container {
    max-width: 1120px;
    width: 100%;
    background-color: white;
    padding: 80px 0;

    padding: 100px 0;
}

.slide-content {
    margin: 0 40px;
}

.card {

    width: 320px;
    border-radius: 10px;
    background-color: #f2f3f6;
    transition: all 0.3s ease;
    cursor: grab;
}

.card:hover {
    background-color: #e0e1e4;
    cursor: grab;
}

.image-content,
.card-content {
    display: flex;
    flex-direction: column;
    padding: 10px 14px
}

.image-content {
    position: relative;
    row-gap: 5px;
    padding: 25px 0;
}

.card-image {
    position: relative;
    width: 60px;
    margin-left: 7px;
    margin-top: 7px;
}

.section4 {
    height: 80vh;
}

.title {
    font-size: 18px;
    font-weight: 650;
    color: #0e57d7;
    font-family: "Inter", sans-serif;
}

.headingsection4 {
    font-weight: 500;
    padding-top: 44px;
    font-size: 50px;
    text-align: center;
    font-family: "Inter", sans-serif;
}

@media (max-width: 400px) {
    .headingsection4 {
        font-size: 40px;
    }
}